/*=== Mobilia - Copyright 2022- *************** fcinmobiliaria ******/

/******** importa Tema: Tema0.css *********/
@import url("/DesktopModules/InmoBS3/layouts/css/Temas/Tema0.css");
/***************************************/


/*VARIABLES PARA LOS COLORES PRINCIPALES*/
:root{
   --main-bg-color:#0363a0;
	--main-bg-color-rgb: 3, 99, 160;
   --secondary-bg-color:#9e9c9c;
   --hover-bg-color:#378cad;
}

/*SE OCULTAN LAS SECCIONES DE MENÚ*/
.menuBlog,
.menuVacacional,
.menuPromociones {
   display:none !important;
}

/************************ logo ************************/
#pID0 .cabeceraContainer .cabeceraLogo {
   background: none;
    transform: none;
	top: -9px;
    left: 120px;
    width: 121px;
}
.cabeceraContainer .cabeceraLogo {
   background: none;
    transform: none;
    top: -34px;
    left: 120px;
    width: 85px;
}
#pID0 .cabeceraContainer .cabeceraLogo img {
    filter: none !important;
    visibility: visible;
}
#pID0 .cabeceraContainer .cabeceraMenu.affix .cabeceraLogo_affix {
    display: block;
    position: absolute;
    top: -2px;
    left: 120px;
    width: 58px;
}
.cabeceraContainer .cabeceraMenu.affix .cabeceraLogo_affix {
    display: block;
    position: absolute;
    top: -4px;
    left: 120px;
    width: 58px;
}
/*  =====================================================
   =            Bootstrap 3.3 Media Queries            =
   =====================================================   */
   @media only screen and (min-width : 1200px) {

   }
   
   @media only screen and (min-width : 992px) and (max-width: 1199px) {
	   .cabeceraContainer,
	   .cabeceraMenu {
    min-height: 83px!important;
}
   #pID0 .cabeceraContainer .cabeceraLogo{
    background: none;
    transform: none;
top: -18px;
    left: 36px;
    width: 75px;
}
	   .cabeceraContainer .cabeceraLogo {
    background: none;
    transform: none;
top: 2px;
    left: 36px;
    width: 75px;
}
	   #pID0 .cabeceraContainer .cabeceraMenu.affix .cabeceraLogo_affix,
	.cabeceraContainer .cabeceraMenu.affix .cabeceraLogo_affix {
    display: block;
    position: absolute;
    top: 2px;
    left: 36px;
    width: 75px;
}
   }
   
   @media only screen and (min-width : 768px) and (max-width: 991px) {
   	   .cabeceraContainer,
	   .cabeceraMenu {
    min-height: 83px!important;
}
   #pID0 .cabeceraContainer .cabeceraLogo{
    background: none;
    transform: none;
    top: -18px;
    left: 36px;
    width: 75px;
	   }
	   .cabeceraContainer .cabeceraLogo {
    background: none;
    transform: none;
    top: 2px;
    left: 36px;
    width: 75px;
}
	   #pID0 .cabeceraContainer .cabeceraMenu.affix .cabeceraLogo_affix,
	.cabeceraContainer .cabeceraMenu.affix .cabeceraLogo_affix {
    display: block;
    position: absolute;
    top: 2px;
    left: 36px;
    width: 75px;
}
   }
   
   @media only screen and (max-width : 767px) {
	.cabeceraContainer,
	   .cabeceraMenu {
    min-height: 83px!important;
}
   #pID0 .cabeceraContainer .cabeceraLogo{
    background: none!important;
    transform: none;
top: -18px!important;
    left: 40px!important;
    width: 75px!important;
}
	   .cabeceraContainer .cabeceraLogo {
    background: none!important;
    transform: none;
top: 0px!important;
    left: 40px!important;
    width: 75px!important;
}
	   #pID0 .cabeceraContainer .cabeceraMenu.affix .cabeceraLogo_affix,
	.cabeceraContainer .cabeceraMenu.affix .cabeceraLogo_affix {
    display: block;
    position: absolute;
top: 0px;
    left: 90px;
    width: 75px;
}   
   }
/************************ servicios *************************/
.serviciosNew .item-flex:nth-child(3) .item {
    min-height: 331px!important;
}
/************************ footer *************************/
.pie p.descripcionPie {
	display: none;
}
.pie .logopie img {
    max-width: 31%;
    padding-bottom: 0;
}
/*  =====================================================
   =            Bootstrap 3.3 Media Queries            =
   =====================================================   */
   @media only screen and (min-width : 1200px) {

   }
   
   @media only screen and (min-width : 992px) and (max-width: 1199px) {
   
   }
   
   @media only screen and (min-width : 768px) and (max-width: 991px) {
   
   }
   
   @media only screen and (max-width : 767px) {
	   
   }
